* {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}
body {
	overflow: hidden;
	background: #222;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 100vh;
}
.support {
	position: fixed;
	left: 0;
	bottom: 0;
	padding: 5px;
	display: flex;
	flex-direction: column;
	background: #1abc9c;
}
a {
	margin: 5px 5px;
	color: #fff;
	font-size: 2rem;
	transition: all 40ms ease;
}
a:hover {
	color: #222;
}
